{
    "path": "$OET_PATH/testcases/function_test/pkg_test/aops-ceres/aops-ceres",
    "machine num": 1,
    "cases": [
        {
            "name": "test_aops-ceres_aops-ceres_register",
            "desc": "测试 aops-ceres 的 register 命令"
        },
        {
            "name": "test_aops-ceres_aops-ceres_collect",
            "desc": "测试 aops-ceres 的 collect 命令"
        },
        {
            "name": "test_aops-ceres_aops-ceres_plugin",
            "desc": "测试 aops-ceres 的 plugin 命令"
        },
        {
            "name": "test_aops-ceres_aops-ceres_apollo",
            "desc": "测试 aops-ceres 的 apollo 命令"
        },
        {
            "name": "test_aops-ceres_aops-ceres_sync",
            "desc": "测试 aops-ceres 的 sync 命令"
        },
        {
            "name": "test_aops-ceres_aops-ceres_ragdoll",
            "desc": "测试 aops-ceres 的 ragdoll 命令"
        },
        {
            "name": "test_aops-ceres_function_register",
            "desc": "测试 aops-ceres 的 register 功能"
        }
    ]
}